<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="Author" content="Todd Riggins">
   <meta name="GENERATOR" content="Mozilla/4.61 [en] (Win98; I) [Netscape]">
   <title>EXOTICA: 3D</title>
</head>
<body background="images/exotica_bg.gif" bgcolor="#000000" text="#ffffff">
<center>
<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><center><b><font color="maroon"><font size=+2>
<a NAME="INTRODUCTION"></a>EXOTICA: 3D
</font></font></b></center></td></tr>
</table>
<br>

<table BORDER =4 CELLSPACING=0 CELLPADDING=0 bgcolor="#CCCCCC" bordercolor="red">
<tr><td><b><font color="black">
<A href="e_api.html">API MAIN PAGE</A><br>
</font></b></td></tr>
</table>
<br>

<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><b><font color="black">
<center><b><font color="maroon">A NOTE ABOUT EXOTICA'S 3D</font></b></center>
<hr WIDTH="100%">
Exotica wraps the Direct3D Immiediate Mode functions. This routines does not
make Exotica a 3D Engine. It just helps you make your own 3D enigne by calling
the Direct3D routines a little bit easier( well, hopefully since that is my goal here).<p>
I chose Direct3D Immiediate Mode over Direct3D Retained Mode because Microsoft DirectX
has finished and left the retained mode functions at DirectX version 6.0 and will no longer
continue development for it. Because of that, I rather use the immediate mode to help me
access the more advance features it offers and able to include any new future features
that DirectX incorporates into the immediate mode.<p> 
<br>
</font></b></td></tr>
</table>
<br>

<table BORDER =4 CELLSPACING=0 CELLPADDING=0 bgcolor="#CCCCCC" bordercolor="red">
<tr><td><b><font color="black">
<A href="e_api.html">API MAIN PAGE</A><br>
</font></b></td></tr>
</table>

</center>
</body>
</html>
